<?xml version="1.0" encoding="UTF-8" ?>
<parameters>
					<parameter name="Occ_fin_un_investment" displayName="Occasions: Uncertainty initial investment difference" type="double" 
						defaultValue="0.75" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occasion Financial Investment Uncertainty" displayName="Occasion Financial Investment Uncertainty" type="double" 
						defaultValue="0.8" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_fin_sa_investment" displayName="Occasion: Financial Investment Satisfaction:" type="double" 
						defaultValue="0.3" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_unc_technological" displayName="Occasion Uncertainty Technological Knowledge" type="double" 
						defaultValue="0.03" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_sa_status_vehicle" displayName="Occasion: Uncertainty about the vehicle brand" type="double" 
						defaultValue="0.3" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_fin_diff_commute_cost" displayName="Occasion: Differenece commute cost Uncertainty" type="double" 
						defaultValue="0.1" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_diff_commute_cost" displayName="Occasion: Difference in Taxes Satisfaction" type="double" 
						defaultValue="0.6" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_un_diff_happiness" displayName="Occasion: Uncertainty about others opinions of the BEV" type="double" 
						defaultValue="0.1" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_un_acceptance" displayName="Occasion: Uncertainty about social acceptance" type="double" 
						defaultValue="0.7" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_un_knowledge_BEV" displayName="Occasion Uncertainty about knowledge BEVs" type="double" 
						defaultValue="0.04" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_fin_un_knowledge_incentives" displayName="Occasion: Knowledge incentives Uncertainty" type="double" 
						defaultValue="0.1" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="occ_inf_un_age_vehicle" displayName="Occasion Uncertainty Age of Occasion" type="double" 
						defaultValue="0.2" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_fin_sa_diff_commute_cost" displayName="Occasion: Differenece commute cost Uncertainty" type="double" 
						defaultValue="0.1" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_fin_un_normalized_tax" displayName="Occasion: Difference in Taxes Uncertainty" type="double" 
						defaultValue="0.05" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_sa_income_acc" displayName="Occasion: Satisfaction  about Occasions" type="double" 
						defaultValue="0.1" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_sa_charging" displayName="Occasion: Satisfaction about charging availability" type="double" 
						defaultValue="0.03" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_sa_age" displayName="Occasion Satisfaction about age of Occasion" type="double" 
						defaultValue="0.3" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_un_charging" displayName="Occasion: Uncertainty about charging availability" type="double" 
						defaultValue="0.03" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_sa_knowledge_bev" displayName="Occasion Satisfaction about knowledge BEVs" type="double" 
						defaultValue="0.04" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_un_battery_degradation" displayName="Occasion Uncertainty about occasion battery degradation" type="double" 
						defaultValue="0.7" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_status_vehicle" displayName="Occasion: Uncertainty about the vehicle brand" type="double" 
						defaultValue="0.0" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="randomSeed" displayName="Default Random Seed" type="int" 
						defaultValue="__NULL__"
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$IntConverter"
									
		/>
				<parameter name="Occ_inf_technological" displayName="Occasion Satisfaction Technological Knowledge" type="double" 
						defaultValue="0.03" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_inf_sa_battery_degradation" displayName="Occasion Satisfaction about occasion battery degradation" type="double" 
						defaultValue="0.2" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_sa_acceptance" displayName="Occasion: Satisfaction about social acceptance" type="double" 
						defaultValue="0.5" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_fin_knowledge_incentives" displayName="Occasion: Knowledge incentives Satisfaction" type="double" 
						defaultValue="0.0" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_sa_diff_happiness" displayName="Occasion: Satisfaction about others opinions of the BEV" type="double" 
						defaultValue="0.1" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
				<parameter name="Occ_so_un_income_acc" displayName="Occasion: Uncertainty about Occasions" type="double" 
						defaultValue="0.2" 
						isReadOnly="false" 
						converter="repast.simphony.parameter.StringConverterFactory$DoubleConverter"
									
		/>
		</parameters>


